Subject: Re: [bitcoin-dev] Surprisingly, Tail Emission Is Not Inflationary

From: Erik Aronesty <[email-masked]>
Date: Mon, 18 Jul 2022 15:14:15 -0400

>
>
> subsidy to directly tie miner revenue to the total value of Bitcoin
> makes it not exactly how we want to incentivise a service that keeps
>
>
again, this is meaningless.   if the fees aren't enough to keep  bitcoin
secure for large transactions, then large holders are incentivised to mine

that's it.

it's not complicated